Subject: Superstitions re: gemstones

From: "Susan Castelletti, Skillman Library" <[email-masked]>
Date: Thu, 31 Mar 1994 16:05:33 GMT

My mom told me that it's "bad luck" to wear opals if it's
not your birthstone (October).  Does anyone else know of any
"stories" surrounding certain gemstones (they give wisdom,
strength, make the wearer be truthful, etc.)?  Cheers, Susan C.

---

From: okunewck@pds16 (Phil OKunewick)
Date: Mon, 4 Apr 1994 20:07:14 GMT

"Susan Castelletti, Skillman Library" <[email-masked]> writes:
>not your birthstone (October)...

   Well, my girlfriend's 4-black-opal ring has been repaired twice in
the past year for lost stones.  That may be bad luck.  But the first
loss was two days before the warranty ran out; I'd consider that to be
not-so-bad luck.

   One theory I saw was that opals can shatter while being cut, and so
were considered unlucky.  Opals are also said to dry out and lose
their fire; I don't know whether this is true, but uncut opal does
come packed in a liquid.  BTW, if you have opal and access to a UV
light, check it out.  It doesn't sparkle under UV, but it sure has an
eerie glow.

   "Anne of Geierstein", by Sir Walter Scott, tells of a woman whose
fiery personality was associated with an opal, and who became ill
after the opal was sprinkled with holy water, then met an
unexplainable death (turned into a pile of ashes).  This also may have
been the source of the superstition.

   (Source: "Enjoying Gems - The Lure and Lore of Jewel Stones", by
Robert Wyndham.)

   I've heard tell that many "curse" and "bad luck" legends about
gemstones were concocted to scare away would-be thieves.  That
certainly would make them harder to sell on the black market.

-- 
"One philosopher, Darwin, conjectures men sprung from oysters:
this theory is too absurd to deserve attention."
                ---"[John Mason] Good's Book of Nature" (abridged), 1835

---

From: [email-masked] (Richard N Kitchen)
Date: 5 Apr 1994 23:34:05 GMT

>strength, make the wearer be truthful, etc.)?  Cheers, Susan C.

Opals are also the birthstone of Librans, so anyone born under the sign
of Libra are safe, as well.

-- 
Rick Kitchen                              [email-masked]
"I felt like I was in the room all by myself when I was talking to
her."
--Margo Cody, "Black Tie Affair"

---

From: [email-masked] (Alison Breeze)
Date: 6 Apr 1994 23:25:42 GMT

In article <[email-masked]> [email-masked] (Mr Neville Steven Percy) writes:
>>strength, make the wearer be truthful, etc.)?  Cheers, Susan C
>

     I am also curious about "stories surrounding gemstones,
not necessarily birthstones. One of my favorite crystals is
tiger eye (because of how they shine in the sun), and a friend
of mine told me that someone else told her that wearing tiger eyes
was suppose to grant "courage, power, stubborness, and strength"
(I think that's what she said...) Has anyone heard similar 
stories about tiger eyes? Any different stories?

-- 
    Alison     <[email-masked]>
                 
"If you've been going through life with no failures, then
 you're probably not taking enough risks. "

---

From: [email-masked]
Date: Sun, 10 Apr 1994 01:50:21 GMT

Well, this is my first post ever in NetNews... so I hope I'm doing this right!

*In article <[email-masked]>, [email-masked] (Carson Maynard) writes:
*>Phil OKunewick (okunewck@pds16) wrote:
*>:    One theory I saw was that opals can shatter while being cut, and so
*>: were considered unlucky.  Opals are also said to dry out and lose
*>: their fire; I don't know whether this is true, but uncut opal does
*>: come packed in a liquid.  BTW, if you have opal and access to a UV
*>: light, check it out.  It doesn't sparkle under UV, but it sure has an
*>: eerie glow.
*>
*>I've also heard that if you leave opals out, bad things can happen to 
*>them...unfortunately, I can't remember what that bad thing might be at 
*>the moment! Just to be on the safe side, I keep my loose opals in a 
*>sealed film container between water-soaked cotton balls!

 Well, my roommate is a jewelry major, and she says that from a jeweler's
standpoint, it is bad to leave opals out because they dry out and do indeed
crack or shatter.  To keep their luster and "health" she thoroughly rubs her
opals in... mineral oil I believe.
 I've heard that Opals are bad luck for anyone that the stone is not a birth
stone for... and that if your birthday is not in October (Or late Sept, I'd
imagine), you should _not_ buy an opal for yourself.  If they are given as
gifts, they could be lucky but is not as lucky as a Libra.

 Also, Tiger's Eye is another stone that is considered lucky when given as a
gift.  It generally brings good luck, courage, and self-confidence.

Apache's Tears (smokey Quartz) and Bloodstone are also luck stones...
Bloodstone is more of a monetary or financial luck stone... good to have on you
if you have an important proposal or are trying for a loan or scholarship... or
at least, that is the story behind it.

				Morphean Spectre

---

From: [email-masked] (Christine A. Phillips)
Date: Tue, 5 Apr 1994 13:47:41 GMT

Another reason why there is so much superstition regarding opals is
because of the difficulty in obtaining them, and the many deaths
associated with mining them.  The opal mines in Australia were
infamous for being very cutthroat.  If someone actually managed to get
a large strike (find valuable opals), they were very likely to be
killed for them, and the killers would in turn be killed, and so
forth.  From all that I have read and heard, this is where the
superstition that they were bad luck originated.  This is, of course,
old history -- I have no clue if it is still like tFrom bigblue.oit.unc.edu!concert!news.duke.edu!convex!cs.utexas.edu!howland.reston.ans.net!wupost!csus.edu!netcom.com!deane Wed May  4 11:08:49 EDT 1994
Article: 127 of alt.folklore.gemstones
Newsgroups: alt.folklore.gemstones
Path: bigblue.oit.unc.edu!concert!news.duke.edu!convex!cs.utexas.edu!howland.reston.ans.net!wupost!csus.edu!netcom.com!deane
From: [email-masked] (Dean Edwards)
Subject: Re: mineral oil
Message-ID: <[email-masked]>
Organization: NETCOM On-line Communication Services (408 241-9760 guest)
X-Newsreader: TIN [version 1.2 PL1]
References: <[email-masked]> <[email-masked]>
Date: Sun, 1 May 1994 01:32:32 GMT
Lines: 52

Laurie Adams ([email-masked]) wrote:
: I'm a Libran born Oct 12 (my mother's is Oct 10 so she knew all the lore to 
: pass on).  My first job was with a jeweler, and naturally I bought opals for
: myself out of my pay.  Due to the light crystalline structure of opals (which
: allow the light to make those nice shimmers of color) opals are very fragile.

: They are also able to absorb liquids, and are most fragile when dry.  I spilled
: coffee with cream on a lovely translucent blue-green opal I had just bought, and
: it literally absorbed a bit of the coffee & cream which 18 years later is *still*
: visible if you look!  I was so disappointed, and my boss told me to buy a little
: bottle of Glycerin at the drug store, and to soak the opals in the Glycerin
: when I was not wearing them.  

: Using Glycerin (or Glycerine) keeps them from losing moisture, does not change
: color with age, and reduces the chance of chipping, though you still have to be
: careful.  I think the irridescence shows better when they are well filled with
: Glycerin too.  (It is not expensive.)  I cleaned a plastic pill bottle and put 
: enough Glycerin into it to cover the rings when they were all in there.  Once
: in a while I change the Glycerin.

: It's kept my opals nice for 18 years now.  And I have a handful of opals. <beam>

: Good luck, hope this helps.		...laurie

:  MASTIFFSgentleGIANTSloyalFUNNYdevotedSLOBBERYplayfulDOGNIFIEDcompanionableFUN
:  B                            LAURIE BROOKE ADAMS                             D
:  I    These opinions are mine, not my employer's.  I have enough of my own.   O
:  G     Dayphone (919) 990-9551 X115         Messages (919) 676-8320           G
:  *             email: [email-masked]                      S 
:  --gone to the dogs---gone to the dogs---gone to the dogs---gone to the dogs--

I have quite a few opals of varying sizes.  I haven't spilled anything on them, but I leave them in the hottest windowsill I have.  None of them ever cracked
or faded.  My window thermometer occasionally hits one hundred degrees. And,
it gets real hot there a lot.  I do occasionally wear them in my pocket or
some small settings.

Opal comes in all kinds of matrix.  My most brilliant and colorful opal
has been a marvelously resilient little gem. Yes I sometimes get them
into to the bath by forgetting to remove them and occasionally some
Aloe Vera Jason Bubblebath gets on them too.  However, I have a shiney
see through one from Mexico doing just great in the boiling sill
situation.  Those that have had lots of prehistoric melt downs just
may be much much more resilent than the 14,000 yr. old inland sea
variety that sandstones contribute to. My Oregon opals flash with
fire, but they are chunky opals that could hurt if hits you in the
eye while you are wearing it.

I've had considerable luck with opals, but then I have given many
to friends also.  

posted by [email-masked]
written by his fiancee